Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003736TestLinkTest Specificationpublic2010-09-02 07:492010-10-09 08:01
ReporterJulian 
Assigned Tofman 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003736: Step creation or editing does not influence Test Case last modified info
DescriptionStep creation or editing does not influence Test Case last modified state
Steps To Reproduce1. Create new test case
2. check "created on <timestamp> by <user>" information
3. create a test step
4. check last modified information -> does not exist
5. edit test cases preconditions or summary
6. check last modified information -> does exist

in my eyes its necessary to see who was the last one editing this tc including test steps.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011238)
fman (administrator)
2010-09-02 18:22

code on CVS already works, but need a minor rework related to insert step
(0011819)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-02 07:49 Julian New Issue
2010-09-02 07:54 fman Assigned To => fman
2010-09-02 07:54 fman Status new => assigned
2010-09-02 07:54 fman Summary Step creation or editing does not influence last modified info => Step creation or editing does not influence Test Case last modified info
2010-09-02 07:54 fman Description Updated View Revisions
2010-09-02 18:22 fman Note Added: 0011238
2010-09-02 18:22 fman Status assigned => work in progress
2010-09-08 19:18 fman Status work in progress => assigned
2010-09-08 19:19 fman Status assigned => resolved
2010-09-08 19:19 fman Fixed in Version => 1.9 RC 1
2010-09-08 19:19 fman Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011819
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker